.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.279986px;}
._3{margin-left:-1.076137px;}
._2{width:1.031046px;}
._1{width:3.072012px;}
.fc1{color:rgb(0,0,101);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.480029px;}
.fs4{font-size:40.320032px;}
.fs0{font-size:44.160035px;}
.fs3{font-size:55.680045px;}
.fs2{font-size:72.000058px;}
.y0{bottom:0.000000px;}
.y5{bottom:40.233332px;}
.y4{bottom:56.814724px;}
.y3{bottom:73.396115px;}
.y2{bottom:90.748734px;}
.y1{bottom:110.800649px;}
.y6{bottom:121.307563px;}
.y43{bottom:143.578461px;}
.y42{bottom:162.087921px;}
.y41{bottom:180.597381px;}
.y40{bottom:198.721228px;}
.y3f{bottom:217.230688px;}
.y3e{bottom:235.740148px;}
.y3d{bottom:254.249608px;}
.y3c{bottom:272.759069px;}
.y3b{bottom:291.268529px;}
.y3a{bottom:309.777989px;}
.y39{bottom:328.287449px;}
.y38{bottom:346.796909px;}
.y37{bottom:365.306370px;}
.y36{bottom:383.815830px;}
.y35{bottom:401.939676px;}
.y34{bottom:420.449136px;}
.y33{bottom:438.958597px;}
.y32{bottom:457.468057px;}
.y31{bottom:475.977517px;}
.y30{bottom:494.486977px;}
.y2f{bottom:512.996437px;}
.y2e{bottom:531.505897px;}
.y2d{bottom:550.015358px;}
.y2c{bottom:568.524818px;}
.y2b{bottom:587.034278px;}
.y2a{bottom:605.543738px;}
.y29{bottom:623.667585px;}
.y28{bottom:642.177045px;}
.y27{bottom:660.686505px;}
.y26{bottom:679.195965px;}
.y25{bottom:697.705425px;}
.y24{bottom:716.214886px;}
.y23{bottom:734.724346px;}
.y22{bottom:753.233806px;}
.y21{bottom:771.743266px;}
.y20{bottom:790.252726px;}
.y1f{bottom:808.762187px;}
.y1e{bottom:826.886033px;}
.y1d{bottom:845.395493px;}
.y1c{bottom:863.904953px;}
.y1b{bottom:882.414413px;}
.y1a{bottom:900.923874px;}
.y19{bottom:919.433334px;}
.y18{bottom:937.942794px;}
.y17{bottom:956.452254px;}
.y16{bottom:974.961714px;}
.y15{bottom:993.471175px;}
.y14{bottom:1011.980635px;}
.y13{bottom:1030.490095px;}
.y12{bottom:1048.613941px;}
.y11{bottom:1067.123402px;}
.y10{bottom:1085.632862px;}
.yf{bottom:1104.142322px;}
.ye{bottom:1122.651782px;}
.yd{bottom:1141.161242px;}
.yc{bottom:1160.056316px;}
.y4b{bottom:1163.141226px;}
.yb{bottom:1180.108231px;}
.y4a{bottom:1181.650686px;}
.y49{bottom:1200.160147px;}
.ya{bottom:1201.316988px;}
.y48{bottom:1218.669607px;}
.y9{bottom:1227.538723px;}
.y47{bottom:1237.179067px;}
.y8{bottom:1253.374845px;}
.y46{bottom:1255.688527px;}
.y45{bottom:1274.197987px;}
.y7{bottom:1280.367807px;}
.y44{bottom:1292.707448px;}
.h2{height:34.765468px;}
.h6{height:38.424991px;}
.h1{height:42.084514px;}
.h5{height:53.063082px;}
.h4{height:68.616055px;}
.h3{height:1201.025210px;}
.h0{height:1352.860504px;}
.w1{width:903.781513px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:16.067227px;}
.x1{left:45.500977px;}
.x3{left:519.034667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.892039pt;}
._3{margin-left:-0.893029pt;}
._2{width:0.855610pt;}
._1{width:2.549299pt;}
.fs1{font-size:30.272828pt;}
.fs4{font-size:33.459441pt;}
.fs0{font-size:36.646054pt;}
.fs3{font-size:46.205895pt;}
.fs2{font-size:59.749002pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:33.387493pt;}
.y4{bottom:47.147504pt;}
.y3{bottom:60.907515pt;}
.y2{bottom:75.307527pt;}
.y1{bottom:91.947540pt;}
.y6{bottom:100.666667pt;}
.y43{bottom:119.148095pt;}
.y42{bottom:134.508108pt;}
.y41{bottom:149.868120pt;}
.y40{bottom:164.908132pt;}
.y3f{bottom:180.268144pt;}
.y3e{bottom:195.628157pt;}
.y3d{bottom:210.988169pt;}
.y3c{bottom:226.348181pt;}
.y3b{bottom:241.708193pt;}
.y3a{bottom:257.068206pt;}
.y39{bottom:272.428218pt;}
.y38{bottom:287.788230pt;}
.y37{bottom:303.148243pt;}
.y36{bottom:318.508255pt;}
.y35{bottom:333.548267pt;}
.y34{bottom:348.908279pt;}
.y33{bottom:364.268291pt;}
.y32{bottom:379.628304pt;}
.y31{bottom:394.988316pt;}
.y30{bottom:410.348328pt;}
.y2f{bottom:425.708341pt;}
.y2e{bottom:441.068353pt;}
.y2d{bottom:456.428365pt;}
.y2c{bottom:471.788377pt;}
.y2b{bottom:487.148390pt;}
.y2a{bottom:502.508402pt;}
.y29{bottom:517.548414pt;}
.y28{bottom:532.908426pt;}
.y27{bottom:548.268439pt;}
.y26{bottom:563.628451pt;}
.y25{bottom:578.988463pt;}
.y24{bottom:594.348475pt;}
.y23{bottom:609.708488pt;}
.y22{bottom:625.068500pt;}
.y21{bottom:640.428512pt;}
.y20{bottom:655.788525pt;}
.y1f{bottom:671.148537pt;}
.y1e{bottom:686.188549pt;}
.y1d{bottom:701.548561pt;}
.y1c{bottom:716.908574pt;}
.y1b{bottom:732.268586pt;}
.y1a{bottom:747.628598pt;}
.y19{bottom:762.988610pt;}
.y18{bottom:778.348623pt;}
.y17{bottom:793.708635pt;}
.y16{bottom:809.068647pt;}
.y15{bottom:824.428660pt;}
.y14{bottom:839.788672pt;}
.y13{bottom:855.148684pt;}
.y12{bottom:870.188696pt;}
.y11{bottom:885.548708pt;}
.y10{bottom:900.908721pt;}
.yf{bottom:916.268733pt;}
.ye{bottom:931.628745pt;}
.yd{bottom:946.988758pt;}
.yc{bottom:962.668770pt;}
.y4b{bottom:965.228772pt;}
.yb{bottom:979.308783pt;}
.y4a{bottom:980.588784pt;}
.y49{bottom:995.948797pt;}
.ya{bottom:996.908798pt;}
.y48{bottom:1011.308809pt;}
.y9{bottom:1018.668815pt;}
.y47{bottom:1026.668821pt;}
.y8{bottom:1040.108832pt;}
.y46{bottom:1042.028834pt;}
.y45{bottom:1057.388846pt;}
.y7{bottom:1062.508850pt;}
.y44{bottom:1072.748858pt;}
.h2{height:28.850005pt;}
.h6{height:31.886847pt;}
.h1{height:34.923690pt;}
.h5{height:44.034218pt;}
.h4{height:56.940799pt;}
.h3{height:996.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:750.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:13.333333pt;}
.x1{left:37.758830pt;}
.x3{left:430.719145pt;}
}
